<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>AgroTron Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard 2017 Farm Truck</en>
		<de>Lizard 2017 Pickup</de>
    </title>
   <description>
       <en><![CDATA[Lizard 2017 Farm Truck

Price: 45000 €
Power: 300 HP

Configurations:
- Choice of colors
- Bed
- Rollbar
- Wheels
- Lightbars
... and more


]]></en>
<de> <![CDATA[Lizard 2017 Farm Truck

Preis: 45000 €
Leistung: 300 PS

- Auswahl an Farben
- Ladefläche
- Überrollbügel
- Räder
- Lichtbalken
... und mehr
]]></de>
    </description>
    <iconFilename>icon_truck.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="pickup2017.xml"/>
    </storeItems>
    <multiplayer supported="true" />
    
    
    <l10n>
		<text name="configuration_Bullbar">            <en>Bullbar</en>           <de>Bullenfänger</de>      </text>
        <text name="configuration_BedLightsFlatbed">           <en>Bed Lights Flatbed</en>         <de>Ladeflächebeleuchtung Tieflader</de>        </text>
		<text name="configuration_ExtensionPickup">           <en>Pickup Bed Extension</en>         <de>PickUp Ladefläche Erweiterung</de>        </text>
		<text name="configuration_RollbarPickup">           <en>Pickup Bed Rollbar</en>         <de>PickUp Ladefläche Überrollbügel</de>       </text>
        <text name="configuration_bed">            <en>Bed</en>          <de>Ladefläche</de>           </text>
        <text name="configuration_Lightbars">         <en>Lightbars</en>       <de>Lichtbalken</de>      </text>
		<text name="configuration_Pickup">            <en>Pickup</en>          <de>PickUp</de>      </text>
		<text name="configuration_Flatbed">            <en>Flatbed</en>          <de>Tieflader</de>          </text>
		<text name="configuration_black">            <en>Black</en>          <de>Schwarz</de>       </text>
        <text name="configuration_silver">           <en>Silver</en>         <de>Silber</de>        </text>
		<text name="configuration_silver1">           <en>Silver</en>         <de>Silber</de>        </text>
		<text name="configuration_silver2">           <en>Silver</en>         <de>Silber</de>        </text>
    </l10n>
</modDesc>
